﻿
#footerNav {position:relative;}
#footerNav:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#footerNav .topLevel {position:relative; z-index:99; margin:0; padding:0;}
#footerNav .topLevel li {margin:0; padding:0; list-style-type:none; position:relative; display:block;}
#footerNav .topLevel li a {display:block; color:#fff; font-size:13px; background:url(images/img-arrow-footer.gif) no-repeat left center; padding:0 0 0 16px;}
#footerNav .topLevel li.hover a, 
#footerNav .topLevel li a:hover {}
#footerNav .topLevel li.hover .subLevel {display:block;}

#footerNav .listCol1 {width: 200px;}
#footerNav .listCol2 {width: 90px;}